
@font-face {
    font-family: Montserrat-Bold;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("Montserrat-Bold.otf") format("opentype");
}

@font-face {
    font-family: Montserrat-Regular;
    font-weight: normal;
    font-stretch:normal;
    font-style:normal;
    src: url("Montserrat-Regular.otf") format("opentype");
}

* {
    box-sizing: border-box;
}

html, body {
    margin: 0;
    padding: 0;
    background-color: white;;
}
.containerBlock {
    width: 100%;
    max-width: 425px;
    min-width: 360px;
    margin: 0 auto;
}

.header, .content {
    width: 100%;
}

.header {
    min-height: 65px;
    background-color: #f5f5f5;
    -webkit-box-shadow: 0 2px 6px 0 rgba(157, 157, 157, 0.5);
       -moz-box-shadow: 0 2px 6px 0 rgba(157, 157, 157, 0.5);
            box-shadow: 0 2px 6px 0 rgba(157, 157, 157, 0.5);
    padding: 20px;
    justify-content: center !important;
}

.header .title {
    font-family: Montserrat-Bold;
    font-size: 16px;
    letter-spacing: 1px;
    color: #161616;
    text-align: center;
    margin-top: 10px;
}
.header .subtitle {
    font-family: Montserrat-Regular;
}

.content {
    margin-top: 4px;
}

.info {
    width: 100%;
    padding: 50px 20px;
}

.form {
    width: 100%;
    background-color: #f5f5f5;
    padding: 50px 20px;
}

.icon {
    width: 110px;
    height: 110px;
}
.icon img {
    width: 100%;
    height: 100%;
    margin-left: 25px;
}

.peopleMax {
    font-family: Montserrat-Regular;
    font-size: 11px;
    color: #3a3939;
}

.peopleTitle {
    font-family: Montserrat-Bold;
    font-size: 12px;
    color: #3a3939;
}

.peopleValue {
    font-family: Montserrat-Bold;
    font-size: 55px;
    color: #3a3939;
    font-weight: bolder;
}

.infoTitle {
    font-family: Montserrat-Bold;
    font-size: 22px;
    color: #3a3939;
    text-align: center;
}

.infoSubtitle {
    font-family: Montserrat-Bold;
    font-size: 12px;
    color: #3a3939;
    text-align: center;
    margin-top: 25px;
}

.infoBtReset {
    height: 40px;
    background-color: #00a5b5;
    color: white;
    font-family: Montserrat-Bold;
    font-size: 14px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 10px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
       -moz-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
            box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.infoBtReset:hover {
    cursor: pointer;
}

.infoInput {
    margin-top: 10px;
}
.inputValue {
    height: 45px;
    border: 1px solid #dcdcdc;
    background-color: white;
    -webkit-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
       -moz-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
            box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
    -webkit-border-radius: 5px 0px 0px 5px;
    -moz-border-radius: 5px 0px 0px 5px;
    border-radius: 5px 0px 0px 5px;
    font-family: Montserrat-Bold;
    font-size: 30px;   
    width: 180px;
    padding: 0 10px;
}

.btValue {
    height: 45px;
    width: 45px;
    background-color: #00a5b5;
    color: white;
    font-family: Montserrat-Regular;
    font-size: 35px;
    letter-spacing: 1px;
    text-align: center;
    -webkit-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
       -moz-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
            box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
    -webkit-border-radius: 0px 5px 5px 0px;
    -moz-border-radius: 0px 5px 5px 0px;
    border-radius: 0px 5px 5px 0px;
}
.btValue:hover {
    cursor: pointer;
}

.logo img {
    width: 140px;
}

@media only screen and (min-width: 695px) {
    .containerBlock {
      max-width: 695px;;
      margin: 0 auto;
    }
    .header {
        justify-content: space-between !important;
    }
    .header .title {
        font-size: 20px;
        margin-top: 0px;
        -webkit-box-ordinal-group: 0;
        -ms-flex-order: -1;
                order: -1;
    }
    .info {
        width: 50%;
        padding: 0px 0px;
    }
    
    .form {
        width: 50%;
        background-color: #f5f5f5;
        padding: 70px 30px;
    }
}



 /* The Modal (background) */
 .modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  
  /* Modal Content/Box */
  .modal-content {
    background-color: #f5f5f5;
    margin: 15% auto; /* 15% from the top and centered */
    padding: 40px;
    width: 350px; /* Could be more or less, depending on screen size */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  
.modalText{
    text-align: center;
    color: #3a3939;
    font-family: Montserrat-Bold;
    font-size: 13px;
}

.btModal{
    margin-top: 20px;
}

.btConfirm {
    height: 30px;
    background-color: #00a5b5;
    color: white;
    font-family: Montserrat-Bold;
    font-size: 10px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 10px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
       -moz-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
            box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0 20px;
    width: 115px;
}
.btConfirm {
    cursor: pointer;
}

.btCancel {
    height: 30px;
    background-color: white;
    color: #00a5b5;
    border: 1px solid #00a5b5;
    font-family: Montserrat-Bold;
    font-size: 10px;
    letter-spacing: 1px;
    text-align: center;
    margin-top: 10px;
    -webkit-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
       -moz-box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
            box-shadow: 0 2px 4px 0 rgba(172, 172, 172, 0.5);
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 0 20px;
    width: 115px;
}
.btCancel {
    cursor: pointer;
}